<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 18</title>
</head>
<body>
    <h1>Tugas Input Element (date)</h1>

    <p>Date: <input type="date"></p>
    <p>Datetime: <input type="datetime"></p>
    <p>Datetime-local: <input type="datetime-local"></p>
    <p>Time: <input type="time"></p>
    <p>Month: <input type="month"></p>
    <p>Week: <input type="week"></p>
</body>
</html>